body {
	font-weight: 400;
	font-family: 'Quicksand', sans-serif;
	color: #373331;
	font-size: 15px;
	line-height: 18px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #373331;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #373331;
}
a:hover {
	text-decoration: none;
}
.clear {
	clear: both;
}
.modal-dialog {
	margin:60px auto;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
.nav-tabs a {
	text-transform: uppercase;
	font-weight: 700;
	color: #666;
	font-size: 1.2rem;
}
.nav-tabs > li.active > a {
	color: #DBA76D;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/*LOGIN POPUP*/
.login-popup {
}
.login-popup h1 {
	color: #FFF;
	text-transform: uppercase;
	margin-top: 0;
}
.login-popup h2 {
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
}
.login-popup .border {
	border-right: 1px solid #FFF;
}
.login-popup .content-button {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
.login-popup .link-pass {
	color: #FFF;
	padding: 2% 0;
	font-size: 11px;
}
.login-popup .bt {
	background: #FFF;
	border:0;
	text-transform: uppercase;
	padding: 2% 3%;
	color: #000;
	font-size: 12px;
	text-align: center;
}
.login-popup .bt:hover, .login-popup .link-pass:hover {
	margin-left: 2%;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.login-popup-content .modal-header {
	border-bottom: 0;
}
.login-popup-content .modal-content {
	background: linear-gradient(to left, #000,#1D1D1B);
	text-align: left;
}
/*ATENDIMENTO*/
.atendimento button {
	background: transparent;
	border: 0;
	text-transform: uppercase;
}
.atendimento .dropdown-menu {
	padding: 1rem;
	text-transform: uppercase;
	font-size: 1.2rem;
	max-width: 250px;
	left: inherit;
	right: 0;
}
.atendimento .dropdown-menu p a {
	display: block;
	text-transform: uppercase;
	color: #ED2F4D;
}
.atendimento .dropdown-menu .ajuda {
	border:1px solid #CCC;
	padding: 1rem;
	text-align: center;
}
.atendimento .dropdown-menu .ajuda a:hover {
	background: #666;
	color: #FFF;
}
/*HEADER*/
@media only screen and (min-width: 220px) {
header {
}
}
@media only screen and (min-width: 768px) {
header {
	background: linear-gradient(to left, #DDD,#EAEAEA,#DDD);
	position: relative;
	z-index: 5;
	min-height: 60px;
}
}
header .container-fluid {
	max-width: 1600px;
	margin:0 auto;
}
/* logo */
@media only screen and (min-width: 250px) {
#logo {
	margin: 10px 0;
	text-align: center;
}
#logo .img-responsive {
	display: inline-block;
}
#logo img {
	width: 80%;
}
}
@media only screen and (min-width: 768px) {
#logo {
	margin-top: 1rem;
}
#logo img {
	width: 80%;
}
}
@media only screen and (min-width: 992px) {
#logo {
	z-index: 20;
}
#logo img {
	width: 70%;
}
#logo .img-responsive {
	display: block;
}
}
@media only screen and (min-width: 1024px) {
#logo {
	top: 5px;
	left: 30px;
}
}
@media only screen and (min-width: 1200px) {
#logo {
	position: absolute;
	top: -25px;
	left: 30px;
}
#logo img {
	width: 60%;
}
}
@media only screen and (min-width: 1920px) {
#logo {
	top: -40px;
	left: -100px;
}
}
@media only screen and (min-width: 1200px) {
.bg-logo {
	width: 507px;
	height: 170px;
	background: url(../image/bg-logo.png) center no-repeat;
	position: absolute;
	top: -9rem;
	left: -25rem;
	z-index: 18;
}
}
@media only screen and (min-width: 1350px) {
.bg-logo {
	left: -22rem;
}
}
@media only screen and (min-width: 1600px) {
.bg-logo {
	left: -17rem;
}
}
@media only screen and (min-width: 1680px) {
.bg-logo {
	left: -13rem;
}
}
@media only screen and (min-width: 1920px) {
.bg-logo {
	left: 1;
}
}
@media only screen and (min-width: 1922px) {
.bg-logo {
	display: none;
}
}
/*SEARCH*/
@media only screen and (min-width: 250px) {
#search {
	width: 100%;
	z-index: 15;
	min-height: 30px;
	border-bottom: 1px solid #E0E0E0;
	position:relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
}
@media only screen and (min-width: 768px) {
#search {
	margin-top: 1rem;
}
}
@media only screen and (min-width: 992px) {
#search {
	width: 90%;
	margin-top: 2rem;
}
}
@media only screen and (min-width: 1200px) {
#search {
	width: 90%;
	margin-top: 1.5rem;
}
}
#search input {
	width: 100%;
	background: transparent;
	border:0;
	font-weight: 600;
	text-transform: uppercase;
	color: #636463;
	outline: none;
}
@media only screen and (min-width: 250px) {
#search input {
	font-size: 1.2rem;
	padding: 1rem 1rem;
}
}
@media only screen and (min-width: 768px) {
#search input {
	font-size: 1.1rem;
}
}
@media only screen and (min-width: 1200px) {
#search input {
	font-size: 1.1rem;
}
}
#search button {
	background: transparent;
	border: 0;
	position: absolute;
	right:-5px;
	top:10px;
	cursor: pointer;
}
#search button i {
	font-size: 13px;
	color: #636463;
}
#search button i:hover {
	cursor: pointer;
	color: #E1B6A4;
}
/*SEARCHXS*/
#searchxs {
	width: 100%;
	z-index: 15;
	background: #FFF;
	min-height: 45px;
	border: 1px solid #1D1D1B;
	position:relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
#searchxs input {
	width: 100%;
	background: transparent;
	border:0;
	text-transform: uppercase;
	color: #636463;
	outline: none;
}
#searchxs input {
	font-size: 1.5rem;
	padding: 1rem 1rem;
}
#searchxs button {
	background: transparent;
	border: 0;
	position: absolute;
	right:0;
	top:5px;
	cursor: pointer;
}
#searchxs button i {
	font-size: 25px;
	color: #636463;
}
#searchxs button i:hover {
	cursor: pointer;
	color: #E1B6A4;
}
/* ICONS XS */
.icons-xs {
	margin-top: 20px;
}
@media only screen and (min-width: 250px) {
.icons-xs a {
	padding: 0;
}
.icons-xs .ico {
	font-size: 20px;
}
}
@media only screen and (min-width: 350px) {
.icons-xs a {
	padding: 0 0.1rem 0 0;
}
.icons-xs .ico {
	font-size: 25px;
}
}
@media only screen and (min-width:410px) {
.icons-xs a {
	padding: 0 0.5rem 0 0;
}
}
/*MENU NAV XS*/
.drawer-nav .drawer-brand {
	padding-top: 1rem;
}
.drawer-nav .drawer-brand img {
	width: 90%;
}
.drawer-nav .contact-xs {
	padding: 1rem;
	border-top: 1px solid #FAFAFA;
}
.drawer-nav .contact-xs h3 {
	font-size: 1.6rem;
	margin: 0;
	font-weight: 700;
}
.drawer-nav .contact-xs a {
	color: #444;
}
.drawer-nav .contact-xs a i {
	font-size: 20px;
}
/*CART MD*/
.cart-md {
	width: 20%;
	float: left;
	position: relative;
	z-index: 999;
}
.cart-md img {
	max-height: 25px;
}
/*WELCOME*/
@media only screen and (min-width: 1200px) {
.welcome-head {
	min-height: 100%;
}
}
@media only screen and (min-width: 768px) {
.welcome-head {
	position: relative;
	z-index: 999;
	margin-top: 3rem;
}
}
.welcome-head .loginw {
	background:#056889;
	padding:1rem;
	font-weight: 700;
	font-size: 1.4rem;
	color: #FFF;
	border:0;
	text-transform: uppercase;
	text-align: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.well {
	background: transparent;
}
/*REGUA CONDICOES*/
.regua-condicoes {
	margin: 0.5rem auto 1rem auto;
}
.regua-condicoes .container-fluid {
	max-width: 1350px;
	margin: 0 auto;
	text-align: center;
}
.regua-condicoes .row {
	border-top: 1px solid #CCC;
	/*border-bottom: 1px solid #CCC;*/
	padding: 2rem 0 1rem 0;
}
@media only screen and (min-width: 768px) {
.regua-condicoes p {
	font-size: 1.7rem;
}
.regua-condicoes p span {
	font-size: 1.2rem;
}
.regua-condicoes i {
	font-size: 4rem;
}
}
@media only screen and (min-width: 1200px) {
.regua-condicoes p {
	font-size: 2.6rem;
}
.regua-condicoes p span {
	font-size: 1.7rem;
}
.regua-condicoes i {
	font-size: 6rem;
}
}
.regua-condicoes p {
	text-transform: uppercase;
	font-weight: 900;
	line-height: 2.4rem;
}
.regua-condicoes p span {
	display: block;
	font-weight: 700;
	color: #FE9603;
}
.regua-condicoes i {
	color: #CCC;
}
@media only screen and (min-width: 250px) {
.top-head {
	text-align: center;
	font-size: 1.2rem;
}
}
@media only screen and (min-width: 768px) {
.top-head {
	text-align: left;
}
}
.top-head {
	padding: 1rem 0;
}
.top-head .bar {
	padding: 0 0.5rem;
}
@media only screen and (min-width: 768px) {
.top-head .right-side {
	text-align: right;
}
}
.top-head .right-side span {
	font-size: 1.5rem;
	font-weight: 800;
}
.top-head a {
	font-weight: 600;
}
.top-head .fone {
	color: #074080;
	padding: 0 1rem;
	font-size: 1.5rem;
}
.top-head .whatsapp {
	background: #72C463;
	color: #FFF;
	padding:0.5rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.top-head .social {
	text-transform: uppercase;
}
.top-head .social a {
	padding: 0 0.5rem;
}
/* menu */
@media only screen and (min-width: 768px) {
.bg-nav {
	position: relative;
	margin-top: 2rem;
	text-align: right;
}
}
@media only screen and (min-width: 1200px) {
.bg-nav {
	margin-top: 1rem;
}
}
.bg-nav .navbar {
	margin-bottom: 0;
}
#menu {
	text-align: center;
	text-transform: uppercase;
}
#menu {
	min-height: 40px;
	text-align: center !important;
}
#menu .navbar-collapse {
	padding-left: 0;
}
#menu .navbar-nav {
	/*float: none;
	display: inline-block;*/
	margin: 0 auto;
}
#menu .nav {
	margin:0 auto;
	/*padding-left: revert !important;*/
}
@media only screen and (min-width: 768px) {
#menu .nav > li > a {
	padding: 1rem 1rem;
	text-shadow: 0 0 0.5rem rgba(0,0,0,0.3);
	color: #FFF;
	font-size: 1.4rem;
	font-weight: 800;
}
}
@media only screen and (min-width: 992px) {
#menu .nav > li > a {
	padding: 1rem 1rem;
	font-size: 1.4rem;
}
}
@media only screen and (min-width: 1100px) {
#menu .nav > li > a {
	padding: 1rem 1rem;
	font-size: 1.4rem;
}
}
@media only screen and (min-width: 1200px) {
#menu .nav > li > a {
	padding: 1rem 1rem;
	font-size: 1.5rem;
}
}
@media only screen and (min-width: 1330px) {
#menu .nav > li > a {
	padding: 1rem 1rem;
	font-size: 1.6rem;
}
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background: transparent;
}
#menu .dropdown-menu {
	padding-bottom: 0;
	border:0;
	/*display: block;*/
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
@media only screen and (min-width: 768px) {
#menu .dropdown-inner a {
	font-size: 1.1rem;
}
}
@media only screen and (min-width: 1400px) {
#menu .dropdown-inner a {
	font-size: 1.1rem;
}
}
#menu .dropdown-inner a {
	min-width: 260px;
	display: block;
	padding: 3px 20px;
	font-weight: 800;
	text-transform: uppercase;
	clear: both;
	line-height: 20px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;

}
#menu .dropdown-inner li a:hover {
	color: #0072AE;
	margin-left:1rem; 
	background: transparent;
	-webkit-transition:all 0.8s ease;
	-moz-transition:all 0.8s ease;
	-o-transition:all 0.8s ease;
	transition:all 0.8s ease;

}
#menu .dropdown-menu .arrow:hover {
	color: #FFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/*MARCAS*/
.marcas {
	padding: 1rem 0;
	margin-bottom: 3rem;
	background: linear-gradient(to top, #FFF,#EAEAEA,#FFF);
}
.marcas .owl-carousel {
	background: transparent !important;
}
.bg-special {
	padding:1rem 0;
	position: relative;
}
@media only screen and (min-width: 1200px) {
.bg-special::before {
  content: "";
  height: 40%;
  margin: auto;
  position: absolute;
  background-color: transparent;

  width: 30px;
  left: 0;
  bottom: 30%;
  right: unset;
  border: thin solid #666;
  border-left-color: rgb(255, 255, 255);
  border-left-color:transparent;
  border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
}
.bg-special::after {
  content: "";
  height: 40%;
  margin: auto;
  position: absolute;
  background-color:transparent;
  width: 30px;
  bottom: 10%;
  right: 0;
  border: thin solid #9E0103;
  border-right-color: rgb(255, 255, 255);
  border-right-color:transparent;
  border-radius: 12px 0 0 12px;
  -webkit-border-radius: 12px 0 0 12px;
  -moz-border-radius: 12px 0 0 12px;
}
}
/*HOME*/
.bg-sombra {
	width: 100%;
	background: url(../image/bg-sombra.jpg) center bottom no-repeat;
	min-height: 22px;
	margin: 2rem 0 1rem 0;
}
.bg-sombra-slide {
	width: 100%;
	background: url(../image/bg-sombra.jpg) center bottom no-repeat;
	min-height: 22px;
	margin: -0.6rem 0 1rem 0;
	position: relative;
	z-index: 6;
}
.bg-sombra-head {
	width: 100%;
	background: url(../image/bg-sombra.jpg) center bottom no-repeat;
	min-height: 22px;
	margin: 0.5rem 0 1rem 0;
	position: relative;
	z-index: 2;
	top: -11px;
}
@media only screen and (min-width: 1024px) {
.bg-sombra-head {
	margin-bottom: 5rem;
}
}
@media only screen and (min-width: 1400px) {
.bg-sombra-head {
	margin-bottom: 1rem;
}
}
.bg-sombra2 {
	width: 100%;
	background: url(../image/bg-sombra.jpg) center bottom no-repeat;
	min-height: 22px;
	z-index: 1;
}
/*BOX HEADING*/
@media only screen and (min-width: 250px) {
.box-heading {
	text-align: center;
	font-weight: 300;
	font-size: 3.2rem;
}
}
@media only screen and (min-width: 768px) {
.box-heading {
	font-size: 3rem;
}
}
.box-heading span {
	display: block;
	font-size: 3rem;
	font-weight: bold;
}
.box-heading a {
	font-size: 1.5rem;
	background: #074080;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	padding: 1rem 2rem;
}
.box-heading a:hover {
	color: #FFF;
}
@media only screen and (min-width: 250px) {
.box-heading a {
	display: inline-block;
	margin-top: 0.5rem;
	margin-bottom: 1rem;
}
}
@media only screen and (min-width: 768px) {
.box-heading a {
	float:right;
}
}
.page-information h1 {
	text-align: center;
	text-transform: uppercase;
}
.page-contact .panel-body {
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2rem;
}
.page-contact .panel-body strong {
	font-weight: 800;
	font-size: 1.5rem;
}
.page-contact .panel-body i {
	font-size: 1.6rem;
}
.page-contact form input, .page-contact form textarea {
	border: 1px solid #CCC;
	padding: 1rem;
	width: 100%;
	outline: none;
	font-size: 2rem;
	font-weight: 800;
}
.page-contact .fieldset {
	border: 1px solid #CCC;
	padding: 1rem;
	width: 100%;
	font-size: 2rem;
	font-weight: 800;
}
.page-contact .text-danger {
	font-size: 1.5rem;
	padding: 1rem;
	font-weight: 800;
}
.page-contact .bt-send {
	margin-top: 1rem;
	outline: none;
	border:0;
	font-size: 2.4rem;
	font-weight: bold;
	background: #1B5FA9;
	color: #FFF;
	padding: 2rem 3rem;
	-webkit-transition:all 1.75s ease;
	-moz-transition:all 1.75s ease;
	-o-transition:all 1.75s ease;
	transition:all 1.75s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-contact .bt-send:hover {
	color: #FFF;
	-webkit-transition:all 0.75s ease;
	-moz-transition:all 0.75s ease;
	-o-transition:all 0.75s ease;
	transition:all 0.75s ease;
	margin-left: 1rem;
}
.page-success p {
	font-size: 1.5rem;
	line-height: 1.6rem;
	font-weight: 800;
}
/* content */
@media only screen and (min-width: 250px) {
#content {
	min-height: 250px;
}
}
@media only screen and (min-width: 768px) {
#content {
	min-height: 600px;
}
}
/*Max Limit*/
.max-limit {
	max-width: 1250px;
	margin:0 auto;
}
/*PAGE CART*/
.page-cart .input-group {
  z-index: 1;
}
.page-cart .input-group-addon {
  cursor:pointer;
}
.page-cart h2 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
.page-cart .name-product {
	text-transform: uppercase;
	font-weight: 700;
}
.page-cart .model {
	font-weight: 700;
	color: #4BA02D;
	font-size: 11px;
	text-transform: uppercase;
}
.page-cart .price {
	font-size: 24px;
	color: #4BA02D;
	font-weight: 700;
}
.page-cart .resumo-pedido {
	border:1px solid #D6D6D6;
	min-height: 120px;
	padding: 2rem;
}
.page-cart .resumo-pedido h2 {
	margin-top: 0;
	color: #444;
}
.page-cart .resumo-pedido h3 {
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.page-cart .resumo-pedido .title-total {
	text-transform: uppercase;
	border-bottom: 1px solid #EEE;
	padding: 1rem 0;
	font-weight: 700;
	font-size: 16px;
}
.page-cart .resumo-pedido .title-total span {
	color: #4BA02D;
}
.page-cart .buttons-cart {
	margin-top: 2%;
}
.page-cart .buttons-cart .bt-checkout {
	background: #4BA02D;
	display: block;
	width: auto;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	padding: 1rem;
}
.page-cart .buttons-cart .bt-checkout:hover {
	background: #444;
}
@media only screen and (min-width: 250px) {
.page-cart .buttons-cart .bt-continue {
	font-size: 12px;
}
}
@media only screen and (min-width: 1200px) {
.page-cart .buttons-cart .bt-continue {
	font-size: 14px;
}
}
.page-cart .buttons-cart .bt-continue {
	background: #CCC;
	margin-top: 2%;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	padding: 0.5rem 2rem;
}
.page-cart .buttons-cart .bt-continue:hover {
	background: #444;
}
.page-cart .resumo-pedido .parcelamento-do-prouto-cart {
	font-size: 11px;
	font-weight: 700;
	margin-top: 2%;
	text-transform: uppercase;
}
.page-cart .resumo-pedido .parcelamento-do-prouto-cart .parcelas {
	color: #CC3301;
}
.page-cart .resumo-pedido .parcelamento-do-prouto-cart .valor {
	color: #CC3301;
}
.page-cart .modules-cart h4 {
	text-transform: uppercase;
}
.page-cart .modules-cart h4 .icofont {
	font-size: 20px;
}
.page-cart .modules-cart .nao-sei-cep {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 500;
	text-decoration: underline;
}
/*PAGE PRODUCT*/
@media only screen and (min-width: 250px) {
.page-product .title-product {
	font-size: 5rem;
	color: #074080;
	font-weight: 700;
	text-align: center;
}
.page-product .sku {
	text-align: center;
}
}
@media only screen and (min-width: 992px) {
.page-product .title-product {
	text-align: left;
}
.page-product .sku {
	text-align: left;
}
}
.page-product .photoXs {
	margin: 3rem auto;
}
.page-product .photoXs img {
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-product .lado-left {
	position: relative;
}
.page-product .lado-right {
	position: relative;
	border-left: 1px solid #FAFAFA;
}

.page-product .bloco-informacoes {
	margin-bottom: 1rem;
}
.page-product .bloco-informacoes h1 {
	font-size: 2rem;
	font-weight: 900;
	text-transform: uppercase;
}
.page-product .bloco-informacoes h2 {
	font-size: 1rem;
	font-weight: 700;
}
.page-product .description-release {

}
@media only screen and (min-width: 992px) {
.page-product .lado-left {
	text-align: left;
}
}
.bg-related .product-thumb {
	margin-right: 1rem;
}
/*FORM PRODUCT PAGE*/
.page-product .form-product-page h1 {
	text-transform: uppercase;
	font-size: 36px;
}
.page-product .form-product-page p {
	text-align: center;
}
@media only screen and (min-width: 250px) {
.page-product .form-product-page a {
	font-size: 2rem;
}
}
@media only screen and (min-width: 992px) {
.page-product .form-product-page a {
	font-size: 1.5rem;
}
}
@media only screen and (min-width: 1400px) {
.page-product .form-product-page a {
	font-size: 2rem;
}
}
.page-product .form-product-page a {
	background: #01C263;
	width: 100%;
	color: #FFF;
	margin-top: 2rem;
	display: inline-block;
	vertical-align: middle;
	padding: 1rem 2rem;
	text-align: center;
	font-weight: 300;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-product .form-product-page a i {
	display: block;
}
/*TAGS*/
.tags p {
	display: block;
	margin-top: 2rem;
	padding-top: 1rem;
	border-top: 1px solid #CCC;
	text-transform: uppercase;
	font-weight: 800;
}
.tags a {
	font-size: 11px;
	padding-right: 1rem;
	margin-bottom: 1rem;
	text-transform: uppercase;
}
.page-product .parcelamento-do-produto {
	font-size: 11px;
	font-weight: bold;
}
.page-product .vendido {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 800;
	color: #CCC;
	padding: 0 0 1rem 0;
}
.page-product .vendido span {
	color: #666;
	font-weight: bold;
}
.page-product .manufacturer {
	font-size: 11px;
	color: #CCC;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 1rem;
}
.page-product .manufacturer a {
	color: #000;
	text-decoration: underline;
}
.page-product .price-content h2 {
	color: #666;
	margin-top: 5px;
}
.page-product .price-content .price-avista {
	font-size: 1.5rem;
	color: #444;
}
.page-product .price-content .price-avista span {
	color: #444;
	font-size: 1.5rem;
}
.page-product .price-content .normal {
	font-size: 1.4rem;
	text-decoration: line-through;
}
.page-product .price-content .ou {
	font-size: 1.5rem;
	margin-bottom: 0;
}
.page-product .price-content .special {
	font-size: 2.2rem;
	font-weight: bold;
	color: #666;
}
.page-product .price-content .avista_page_product {
}
@media only screen and (min-width: 250px) {
.page-product .price-content .avista_page_product .valor_desconto {
	font-size: 2.6rem;
	font-weight: 900;
	color: #FE9603;
}
}
@media only screen and (min-width: 768px) {
.page-product .price-content .avista_page_product .valor_desconto {
	font-size: 2.0rem;
}
}
@media only screen and (min-width: 1200px) {
.page-product .price-content .avista_page_product .valor_desconto {
	font-size: 2.8rem;
}
}
.page-product .points {
	background: #F4F4F4;
	padding: 1rem 1rem;
}
.page-product .points h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.page-product .points a {
	color: #003298;
}
.page-product .points-content {
	background: #F4F4F4;
	margin-top: 1%;
	padding: 1rem 0;
	text-align: center;
}
.page-product .options-content {
	margin-top: 1%;
}
.page-product .options-content h3 {
	display: none;
}
.page-product .options-content .select-content .label-select {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	font-size: 11px;
}
.page-product .options-content .select-content .label-medidas {
	font-size: 11px;
	color: #85858C;
	float: right;
}
.page-product .options-content .select-content .label-medidas:hover {
	text-decoration: underline;
	color: #000;
}
.page-product .options-content .select-content .form-control2 {
	border:1px solid #CCC;
	width: 50%;
	padding: 1rem 2rem;
}
.page-product .options-content .control-label {
	text-transform: uppercase;
}
.page-product .options-content .radio {
	display: inline-block;
	border:1px solid #CCC;
	padding: 0.5rem;
	margin-bottom: 1rem;
	min-height: 35px;
	width: 45%;
}
.page-product .options-content .radio label {
	font-size: 10px;
}
.page-product .content-button-buy .control-label {
	display: none;
}
.page-product .content-button-buy #input-quantity {
	display: none;
}
.page-product .content-button-buy .button-buy {
	width: 100%;
	border:0;
	color: #FFF;
	font-size: 3rem;
	font-weight: 800;
	padding: 2rem 0;
	text-transform: uppercase;
	background: linear-gradient(to top, #10708A,#147E8E);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-product .content-button-buy .button-buy:hover {
	background: #000;
	color: #FFF;
}
.page-product .share p {
	font-size: 1.3rem;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}
/*Produto Adicionado*/
.produto-adicionado {
	padding: 0 0 2rem 0;
}
.produto-adicionado h1 {
	text-align: center;
	color: #DBA76D;
	font-size: 1.2em;
}
.produto-adicionado h1 .name-product {
	color: #000;
}
.produto-adicionado h2 {
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
}
.produto-adicionado .continuar {
	width: 50%;
	background: #B9B9B9;
	color: #FFF;
	text-align: center;
	font-size: 1rem;
	padding: 1rem 1rem;
	text-transform: uppercase;
}
.produto-adicionado .finalizar {
	width: 50%;
	background: #000;
	font-size: 1.2rem;
	text-align: center;
	padding: 1rem 1rem;
	color: #FFF;
	text-transform: uppercase;
}
.produto-adicionado .finalizar:hover, .produto-adicionado .continuar:hover {
	background: #DBA76D;
}
.produto-adicionado .buttons-adicionado {
	text-align: center;
}
@media only screen and (min-width: 250px) {
.produto-adicionado .buttons-adicionado a {
	display: block;
	width: 100%;
	margin-bottom: 1%;
}
}
@media only screen and (min-width: 768px) {
.produto-adicionado .buttons-adicionado a {
	width: auto;
	display: inline;
}
}
/* footer */
footer {
	/*margin-top: 1%;*/
}
/*FOOT1*/
.foot1 {
	background: linear-gradient(to left, #DDD,#EAEAEA,#DDD);
	padding: 4rem 0;
}
/*LOGO CONTENT*/
.logo-content h1 {
	font-size: 2rem;
	font-weight: bold;
	text-transform: uppercase;
}
@media only screen and (min-width: 250px) {
.logo-content {
	text-align: center;
}
}
@media only screen and (min-width: 992px) {
.logo-content {
	margin-top: 8rem;
	text-align: left;
}
}
@media only screen and (min-width: 250px) {
.logo-content img {
	width: 50%;
}
}
@media only screen and (min-width: 768px) {
.logo-content img {
	width: 40%;
}
}
@media only screen and (min-width: 992px) {
.logo-content img {
	width: 50%;
}
}
@media only screen and (min-width: 1200px) {
.logo-content img {
	width: 40%;
}
}
@media only screen and (min-width: 250px) {
footer h5 {
	color: #103798;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 2rem;
}
}
@media only screen and (min-width: 768px) {
footer h5 {
	margin-top: 2rem;
	font-size: 1.4rem;
}
}
@media only screen and (min-width: 1200px) {
footer h5 {
	font-size: 2.5rem;
}
}
/*Foot1 List*/
@media only screen and (min-width: 250px) {
.foot1 .nav-foot .list-style {
	margin-top: 3rem;
}
}
@media only screen and (min-width: 768px) {
.foot1 .nav-foot .list-style {
	margin-top: 0;
}
}
.foot1 .nav-foot .list-unstyled li {
	list-style: none;
	display: inline;
}
@media only screen and (min-width: 1024px) {
.foot1 .nav-foot .list-style {
	min-height: 150px;
}
}
.foot1 .nav-foot .list-unstyled li a {
	font-weight: 700;
	padding-right: 1rem;
	line-height: 2.2rem;
	font-size: 1.6rem;
	color: #444;
}
/*FONE FOOT*/
@media only screen and (min-width: 250px) {
.fone-foot {
	text-align: center;
	margin-top: 3rem;
	padding: 2rem;
	background: linear-gradient(to top, #0F4A8E,#103798);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
}
@media only screen and (min-width: 1200px) {
.fone-foot {
	text-align: left;
}
}
@media only screen and (min-width: 250px) {
.fone-foot p {
	color: #FFF;
}
.fone-foot .phone a {
	font-size: 3rem;
	font-weight: 800;
	color: #70BD26;
}
.fone-foot .phone .icofont {
	font-size: 3rem;
	margin-top: -1rem;
}
.fone-foot .phone {
	font-size: 2rem;
	margin-top: 2rem;
}
}
@media only screen and (min-width: 768px) {
.fone-foot .phone .icofont {
	font-size: 4rem;
}
}
.fone-foot h5 {
	color: #FFF;
}
.fone-foot .phone .icofont {
	display: inline-block;
	margin-right: 1rem;
	vertical-align: middle;
}
.fone-foot .whats {
	padding-top: 1rem;
	margin: 1rem 0;
}
.fone-foot .whats a {
	font-size: 1.5rem;
	font-weight: 700;
	padding: 1rem;
	background: #86BF55;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*POWERED*/
.powered .container {
	padding-top: 0.5rem;
}
.powered {
	padding: 1rem 0;
	font-size: 11px;
	font-weight: 700;
}
.powered span {
	font-weight: normal;
	display: block;
}
@media only screen and (min-width: 250px) {
.powered {
	text-align: center;
}
}
.powered img {
	height: 25px;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
@media only screen and (min-width: 250px) {
.bg-title {
	text-align: center;
}
}
@media only screen and (min-width: 768px) {
.bg-title {
	text-align: left;
}
}
.bg-title {
	padding: 4rem 0;
	background: linear-gradient(to left, #1B5FA9,#074080);
	margin-bottom: 2rem;
}
@media only screen and (min-width: 250px) {
.bg-title h1 {
	margin-top: 1rem;
}
}
@media only screen and (min-width: 1100px) {
.bg-title h1 {
	margin-top: 2rem;
}
}
.bg-title h1 {
	color: #FFF;
	margin-bottom: 0;
	font-size: 4rem;
	font-weight: 800;
}
.bg-title h1 span {
	display: block;
	font-weight: 300;
	font-size: 3rem;
}
@media only screen and (min-width: 250px) {
.bg-title h2 {
	text-align: center;
}
}
@media only screen and (min-width: 768px) {
.bg-title h2 {
	text-align: right;
}
}
.bg-title h2 {
	margin-top: 1rem;
	margin-bottom: 0;
	font-size: 2rem;
	color: #FFF;
	font-weight: 800;
}
.bg-title .nav-title a {
	display: inline-block;
	color: #444;
	font-weight: 800;
	padding-right: 1rem;
	font-size: 1.4rem;
}
.bg-title .nav-title a:hover {
	text-decoration: underline;
}
.bg-title .results {
	font-size: 1.6rem;
}
@media only screen and (min-width: 250px) {
.bg-title .results {
	text-align: center;
}
}
@media only screen and (min-width: 768px) {
.bg-title .results {
	text-align: right;
}
}
.bg-title .results span {
	font-weight: 800;
}
/* breadcrumb */
.breadcrumb {
	color: #FFF;
	background: transparent;
}
@media only screen and (min-width: 250px) {
.breadcrumb {
	text-align: center;
}
}
@media only screen and (min-width: 768px) {
.breadcrumb {
	text-align: right;
}
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	padding: 0 0.1rem;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:last-child span {
	display: none;
}
.breadcrumb > li:after {
}
.breadcrumb li a {
	color: #FFF;
	font-weight: 800;
}
.breadcrumb li a:hover {
	text-decoration: underline;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
.bg-cat217 {
	background: linear-gradient(to top, #FFF,#EAEAEA,#FFF,#FAFAFA);
	padding: 5rem 0;
}
.bg-cat217 .owl-carousel {
	background: transparent;
}
.owl-carousel .product-thumb {
	margin-right: 1rem;
}
.bg-featured {
	background: linear-gradient(to top, #FFF,#EAEAEA,#FFF,#FAFAFA);
	padding: 5rem 0;
}
.bg-featured .owl-carousel {
	background: transparent;
}
/*CUSTOM BLOCK*/
.bg-custom-block {
  background: linear-gradient(to bottom, #FAFAFA,#FFF);
  padding: 4rem 0;
}
.bg-custom-block .owl-carousel {
	background: transparent;
}
.bg-custom-block .right-side {
	margin-top: 2rem;
}
.bg-custom-block .right-side img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
@media only screen and (min-width: 250px) {
.bg-custom-block .product-thumb h2 {
	font-size: 2rem;
}
.bg-custom-block .product-thumb .sku {
	font-size: 1.5rem;
}
}
@media only screen and (min-width: 768px) {
.bg-custom-block .product-thumb h2 {
	font-size: 2.5rem;
}
.bg-custom-block .product-thumb .sku {
	font-size: 1.6rem;
}
}
@media only screen and (min-width: 992px) {
.bg-custom-block .product-thumb h2 {
	font-size: 3rem;
}
.bg-custom-block .product-thumb .sku {
	font-size: 2rem;
}
}
@media only screen and (min-width: 1200px) {
.bg-custom-block .product-thumb h2 {
	font-size: 2.3rem;
}
.bg-custom-block .product-thumb .sku {
	font-size: 1.6rem;
}
}
@media only screen and (min-width: 1500px) {
.bg-custom-block .product-thumb h2 {
	font-size: 3rem;
}
.bg-custom-block .product-thumb .sku {
	font-size: 2rem;
}
}
/*SUB-CATS*/
.sub-cats {
	margin:1% 0;
	padding: 0;
	text-align: center;
	display: none;
}
.sub-cats li {
	display: inline;
	list-style: none;
}
@media only screen and (min-width: 250px) {
.sub-cats li a {
	font-size: 12px;
}
}
@media only screen and (min-width: 992px) {
.sub-cats li a {
	font-size: 11px;
}
}
.sub-cats li a {
	text-transform: uppercase;
	display: inline-block;
	background: #FAFAFA;
	padding: 0.5rem 1rem;
	margin-bottom: 1%;
}
.sub-cats li a:hover {
	color: #FFF;
	background: #6D6E71;
}
.bg-none {
}
@media only screen and (min-width: 250px) {
.col-cat-content .product-layout:last-child {
	display: none;
}
}
@media only screen and (min-width: 768px) {
.col-cat-content .product-layout:last-child {
	display: block;
}
}
@media only screen and (min-width: 992px) {
.block-cats {
	
  	text-transform: uppercase;
  	font-weight: bold;
  	overflow: auto;
  	max-height: 420px;
}
}
@media only screen and (min-width: 1200px) {
.block-cats {
  	max-height: 436px;
}
}
.block-cats .list-group-item.active {
  	padding: 1.5rem;
  	font-size: 1.5rem;
}
.block-cats .link-int {
	padding: 1.2rem;
  	font-size: 1.2rem;
}
/*5 PRODUTOS BLOCO*/
@media only screen and (min-width: 1200px) {
.col-five .col-lg-2 {
	width: 19.8%;
}
}
@media only screen and (min-width: 250px) {
.col-five .product-layout:last-child {
	display: none;
}
}
@media only screen and (min-width: 768px) {
.col-five .product-layout:last-child {
	display: block;
}
}
/*3 PRODUTOS BLOCO*/
@media only screen and (min-width: 250px) {
.col-three .product-layout:last-child {
	display: none;
}
}
@media only screen and (min-width: 992px) {
.col-three .product-layout:last-child {
	display: block;
}
}

/**/
/* product list */
.product-thumb {
	border: 1px solid #CCC;
	background: #FFF;
	margin-bottom: 1rem;
	padding: 1rem;
	overflow: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.product-thumb:hover {
		z-index:10;
		transition:			box-shadow 400ms ease-out;
		-moz-transition:	box-shadow 400ms ease-out;
		-webkit-transition:	box-shadow 400ms ease-out;
		-o-transition:		box-shadow 400ms ease-out;
		border: 1px solid #CCC;
}
@media only screen and (min-width: 768px) {
}
.product-thumb .manufacturer {
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}
.product-thumb .manufacturer {
	min-height: 30px;
}
.product-thumb .saving {
	border:0;
	background: #333;
	font-size: 10px;
	color: #FFF;
	position: absolute;
	padding: 0.25rem;
	top: 2rem;
	right: 2rem;
}
.product-thumb .avise {
	display: none;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*PAGE-CAT*/
.product-thumb.page-cat .image {
	margin-top: 2rem;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
@media only screen and (min-width: 250px) {
.product-thumb h4 {
	min-height: 50px;
}
}
@media only screen and (min-width: 1200px) {
.product-thumb h4 {
	min-height: 35px;
}
}
.product-thumb h4 {
	text-align: center;
}
@media only screen and (min-width: 250px) {
.product-thumb h4 a {
	font-size: 1.5rem;
}
}
@media only screen and (min-width: 768px) {
.product-thumb h4 a {
	font-size: 2.2rem;
}
}
@media only screen and (min-width: 992px) {
.product-thumb h4 a {
	font-size: 2rem;
}
}
@media only screen and (min-width: 1024px) {
.product-thumb h4 a {
	font-size: 2rem;
}
}
.product-thumb h4 {
	font-weight: 300;
}
.product-thumb h4 a {
	color: #666;
	font-weight: 800;
	text-transform: uppercase;
}
.results {
	margin-bottom: 4rem;
}
@media only screen and (min-width: 250px) {
.product-thumb .caption {
	padding: 0 10px;
}
}
@media only screen and (min-width: 1024px) {
.product-thumb .caption .description {
	font-size: 1.7rem;
	line-height: 2rem;
	padding: 2rem 1rem;
}
}
@media only screen and (min-width: 1024px) {
.product-thumb .caption {
	padding: 0 20px;
	min-height: auto;
}
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 50;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .patinhas {
	padding-top: 1rem;
}
.product-thumb .patinhas i {
	font-size:1.6rem;
	padding: 0 0.5rem;
}
.product-thumb .carencia {
	text-align: center;
	font-weight: 700;
	font-size: 1.5rem;
	background: #DDD;
	padding: 1rem 0.5rem;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.product-thumb .carencia span {
	color: #0072AE;
}
.product-thumb .mais-vendido {
	border:0;
	background: #000;
	color: #FFF;
	font-weight: 700;
	position: absolute;
	padding: 0.5rem 1rem;
	top: 1rem;
	right: 1rem;
	box-shadow:0 0 20px rgba(0,0,0,0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
/*Rotate*/
    transform: rotate(10deg) ;
    -webkit-transform: rotate(10deg) ;
    -moz-transform: rotate(10deg) ;
    -o-transform: rotate(10deg) ;
    -ms-transform: rotate(10deg) ;
}
.product-thumb .adesao {
	text-align: center;
	font-weight: 700;
	font-size: 1.8rem;
	color: #2DA497;
	padding: 2rem 0;
}
.product-thumb .button-contratar {
	text-align: center;
	display: block;
	margin-top: 3rem;
}
.product-thumb .button-view {
	text-align: center;
	margin-top: 2rem;
	display: block;
}
.product-thumb .button-view a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #074080;
	color: #FFF;
	font-weight: 500;
	margin: 1rem;
	text-align: center;
	padding: 1rem;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.page-product .thumbnail img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
/*BG CAT*/
@media only screen and (min-width: 250px) {
.titlecat {
  background: url(../image/bg-breadcrumb.jpg) center no-repeat;
  min-height: 180px;
}
.titlecat-bg {
  width: 100%;
  padding: 2rem 0;
  min-height: 180px;
  background: url(../image/bg-title-sob.png) repeat;
}
.titlecat-bg h1 {
  float:left;
  padding-left: 2rem;
  padding-top: 1rem;
  text-transform: uppercase;
  font-size: 3.5rem;
  text-shadow: 0 0 0.5rem rgba(0,0,0,0.3);
  font-weight: 900;
  color: #FFF;
}
}
@media only screen and (min-width: 992px) {
.titlecat-bg {
  padding: 5rem 0;
}
.titlecat {
  min-height: 180px;
  -webkit-clip-path: polygon(50% 0%, 100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
  clip-path: polygon(50% 0%, 100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
}
}
.titlecat .breadcrum {
  padding-right: 2rem;
  padding-top: 3.5rem;
  float: right;
}
.titlecat .breadcrum a {
  color: #FFF;
  font-weight: 800;
  padding-right: 1rem;
  text-transform: uppercase;
  font-size: 1.1rem;
}
/*********/
@media (min-width: 1200px) {
.modules-col .col-lg-2:nth-child(6n+1) {
		clear:left;
}
.modules-col-product .col-lg-2:nth-child(5n+1) {
		clear:left;
}
.modules-col .col-lg-3:nth-child(4n+1) {
		clear:left;
}
.modules-col .col-lg-4:nth-child(3n+1) {
		clear:left;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.modules-col .col-md-3:nth-child(4n+1) {
		clear:left;
	}
.modules-col .col-md-4:nth-child(3n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
.modules-col .col-sm-3:nth-child(4n+1) {
		clear:left;
	}
.modules-col .col-sm-6:nth-child(2n+1){
	clear: left;
}
}
@media (min-width: 250px) and (max-width: 767px) {
.modules-col .col-xs-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
